Questions for gtksourceview2 in Ubuntu

              
Summary Created Submitter Assignee Status
Answered 249755 libgtksourceview2.0-0:i386 depends on libgtksourceview2.0-common:i386, but it is not installable 2014-06-04 11:59:25 UTC 2014-06-04 Pieter Agten Answered
11 of 1 result

Answer contacts for gtksourceview2 in Ubuntu

Answer contacts for Ubuntu